<?php
/*
 本代码由 焕岱科技 创建
 技术支持 WX：15285007200
 严禁反编译、逆向等任何形式的侵权行为，违者将追究法律责任
*/

namespace app\admin\controller\bbfxshop\goods;

use app\admin\controller\bbfxshop\goods\Goods as GoodsController;
use think\Db;


class Service extends GoodsController
{

    public function _initialize(){
        parent::_initialize();
        $this->goods_type = 3;
    }

}